html {
    background-color: silver;
    background-image: url("hill.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    color: #000000;
    scrollbar-color: #ffffff #66afe2;
    
}

body {
    margin-left: 1em;
    margin-top: 1em;
    color: black;
}
.leftleft {
    max-height: 96vh;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
.columnsidk {
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
    display: flex;
    gap: 25px;
    margin: 10px auto;
    padding: 10px;
    max-width: 100%;
}
header {
    display: flex;
    align-items: center;
    justify-content: center;
}

.centerthefuckon {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 25px;
}



h3 {
    text-align: center;
}
footer {
    text-align: center;
    margin-top: 50px;
}

.entryusername {
    font-size: large;
    color: #0000ff;
    font-weight: bold;
}
.entrytime {
    font-size: small;
}

.buttons {
    text-align: center
}
button {
    padding: 2px 4px;
    margin: 2px;
}


* {
    box-sizing: border-box;
}

canvas {
    cursor: crosshair;
    width: 500px;
    height: 500px;
    padding: 3px;
    background-color: #002aff;
}



#gallery {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
}
.galleryContainer {
    text-align: center;
    margin: 1rem;
    padding: 0;
    display: block;
}

.image-container {
    padding: 5px;
    max-width: 250px;
    text-align: center;
}
.image-container img {
    max-width: 100%;
    height: auto;
    display: block;
}

.flex {
    display: flex;
    margin: 1em;
    gap: 100px;
}


@media only screen and (max-width: 700px) {
    canvas {
        width: 100%;
        height: 100%;
        display: block;
    }

    .qweqweqwe {
        width: 100%;
        display: block;
    }

    .columnsidk {
        display: block;
        margin: 42% auto;
    }

    pre {
        font-size: 10px !important;
        
    }
    .centerthefuckon {
        margin-bottom: 5px;
    }

}
